Subject: Re: [iproute PATCH] Use ARRAY_SIZE macro everywhere

From: Phil Sutter <[email-masked]>
Date: Thu, 17 Mar 2016 20:37:41 +0100

On Thu, Mar 17, 2016 at 08:28:08PM +0100, Phil Sutter wrote:
> This patch was generated by the following semantic patch (a trimmed down
> version of what is shipped with Linux sources):

And it was extracted from a tree with previous commits applied, sadly
interfering with context here. Therefore it won't apply cleanly to
master. Please ignore, I will resend a fixed version.

Sorry for the noise,

Phil